<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Developer Portfolio</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
	<body class="text-center center-align bg-dark text-white">
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
		  <a class="navbar-brand" href="#">Alex J. Murphey</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav mr-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="#">Home</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#projects">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#tools">Tools</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#contact">Contacts</a>
		      </li>
		    </ul>
		  </div>
		</nav>

		<div class="my-5 text-center;">
			<img src="https://www.castingcallhub.com/wp-content/uploads/2012/07/robocop-1.jpg" class="rounded-circle">
			<h2 class="mt-2 bg-transparent text-primary">Alex James Murphey</h2>
			<h4>Full Stack Web Developer<br>and<br>Cyber Security Professional</h4>
		</div>

		<div class="my-5 text-center border border-dark bg-transparent">
			<p class="mx-2 my-3">"To Serve and Protect", is not just the motto from my law-enforcement career, but my software engineering career as well.<br> Allow me to Serve your company goals and Protect your companies bottom line with clean and efficient software solutions.</p>
		</div>
		<div class="container-fluid bg-dark text-white mt-5" id="projects">
		 	<h3 class="text-center my-5">MERN Projects</h3>
		 	<div class="row">
		 		
		 		<div class="col-12 col-md-6 text-left order-2 order-md-1 p-3">
		 			<h5 class="text-left">Web API (Ecommerce)</h5>
		 			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		 			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		 			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		 			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		 			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		 			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		 		</div>
		 		<div class="col-12 col-md-6 text-center order-1 order-md-2">
 				<img src="./rest-api-introduction.jpg" class="img-fluid">
 				</div>
		 	</div>
	
		 	<div class="row">
		 		
		 		<div class="col-12 col-md-6 text-left order-2 order-md-2 p-3">
		 			<h5 class="text-left">React Frontend (Ecommerce)</h5>
		 			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		 			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		 			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		 			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		 			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		 			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		 		</div>
		 		<div class="col-12 col-md-6 text-center order-1 order-md-1">
 				<img src="./React.jpg" class="img-fluid">
 				</div>
		 	</div>
		 	<h2 class="text-center my-5" id="tools">Tools</h2>
		 	<h3 class="text-center my-3">Core Tools</h3>
	
			<div class="bg-dark border border-dark d-flex flex-row justify-content-center">
				<div class="bg-dark p-2">
			 		<img src="./images/logo-html5.png" class="bg-dark img-fluid" style="width:80px;">
			 	</div>
			</div>
			<div class="bg-dark d-flex flex-row justify-content-center">
				<div class="bg-dark p-2">
			 		<img src="./images/logo-css3.png" class="bg-dark img-fluid" style="width:80px;">
			 	</div>
			 	<div class="bg-dark p-2">
			 		<img src="./images/logo-javascript.png" class="bg-dark img-fluid" style="width:80px;">
			 	</div>
			</div>	

			<h3 class="text-center my-5">Other Tools</h3>
	
			<div class="bg-dark d-flex mb-4 flex-row flex-wrap justify-content-center">
			 	<div class="bg-dark p-2">
			 		<img src="./images/logo-mongodb.png" alt="Mongo DB" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="bg-dark p-2">
			 		<img src="./images/logo-nodejs.png" alt="Node JS" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="bg-dark p-2">
			 		<img src="./images/logo-expressjs.png" alt="Express JS" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="bg-dark p-2">
			 		<img src="./images/logo-react.png" alt="React" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="bg-dark p-2">
			 		<img src="./images/logo-heroku.png" alt="Heroku" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="bg-dark p-2">
			 		<img src="./images/logo-git.png" alt="Git" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="bg-dark p-2">
			 		<img src="./images/logo-sublime-text-3.png" alt="Sublime" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="bg-dark p-2">
			 		<img src="./images/logo-postman.png" alt="Postman" class="img-fluid" style="width:80px;">
			 	</div>
			 	<div class="bg-dark p-2">
			 		<img src="./images/logo-gitlab-ci-cd.png" alt="GitLab" class="img-fluid" style="width:80px;">
			 	</div>
			</div>
		 	<h2 class="text-center my-5" id="contact">Contact Us!</h2>
			<div class="row">
				<div class="col-12 col-md-6">
					<h3 class="text-center">Visit Us!</h3>
					<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=Bayswater%20Talisay%20City&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
				</div>
				<div class="col-12 col-md-6">
					<h3 class="text-center">Message Us!</h3>
					<form>
						<div class="form-group">
							<label for="txt-username">Name</label>
							<input type="text" name="name" id="txt-username" placeholder="Enter Full Name" class="form-control">
						</div>
						<div class="form-group">
							<label for="txt-email">Email</label>
							<input type="text" name="email" id="txt-email" placeholder="Enter Email" class="form-control">
						</div>
						<div class="form-group">
							<label for="txt-message">Message:</label>
							<textarea class="form-control" id="txt-message" rows="3"></textarea>
						</div>
						<button type="submit" class="btn btn-block btn-outline-success">Submit
						</button>
					</form>
				</div>
			</div>
	</div>
	<footer class="p-3 bg-dark mt-5">
			<p class="text-center text-white">Alex J. Murphey</p>
			<p class="text-center text-white">
				&copy;All Rights Reserved 2022
			</p>
		
		</footer>
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	</body>
</html>